<div class="container" style="width: 450%"> <br>
		<ol class="breadcrumb">
          <li class="breadcrumb-item">
          	<i class="fas fa-cog fa-fw"></i>
            <a routerLink="/gestionProfil"> Paramètre</a>
          </li>
          <li class="breadcrumb-item active"><a routerLink="/gestionProfil">Gestion des profils</a></li>
          <li class="breadcrumb-item">
            <a routerLink="/gestionUser">Gestion des utilisateurs</a>
          </li>
          <li class="breadcrumb-item">
            Modification des informations personnelles
          </li>
        </ol>

    <div class="card card-register mx-auto mt-5">
      <div class="card-header">Gestion des utilisateurs</div>
      <div class="card-body">
        <form>

          <div class="form-group">
            <div class="form-row">
              <div class="col-6">
                <div class="form-label-group">
                  <label for="lastName">Type de profil</label>
                </div>
              </div>

              <div class="col-6">
                <div class="form-label-group">
                   <select class="form-control" style="height:50px" id="status" required="required">
                      <option value="" disabled selected>Selectionner</option>
                      <option value="activer">Administrateur</option>
                      <option value="desactiver">Utilisateur</option>
                   </select>
                </div>
              </div>
            </div>
          </div>


         <div class="form-group">
            <div class="form-row">
              <div class="col-6">
                <div class="form-label-group">
                  <label for="lastName">Nom</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="text" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>

          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Prénom</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="text" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>


           <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Téléphone</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="number" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>


          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Adresse E-mail</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="email" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>

           <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Identifiant</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="text" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>

          <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <input type="password" id="inputPassword" class="form-control" placeholder="Password" required="required">
                  <label for="inputPassword">Ancien mot de passe</label>
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-label-group">
                  <input type="password" id="confirmPassword" class="form-control" placeholder="Confirm password" required="required">
                  <label for="confirmPassword">Nouveau mot de passe</label>
                </div>
              </div>
            </div>
          </div>

 		 <div class="form-group">
            <div class="form-row">
              <div class="col-md-6">
                <div class="form-label-group">
                  <label for="lastName">Confirmer votre mot de passe</label>
                </div>
              </div>

              <div class="col-md-6">
                <div class="form-label-group">
                   <input type="password" class="form-control" placeholder="Password" required="required"><br>
                </div>
              </div>
            </div>
          </div>


          <a class="btn btn-primary btn-block" style="background: #4D4D4D; color: #fff">Enregistrer</a>
        </form>
      </div>
    </div>
</div>